<!DOCTYPE html>
<html>
    <head>
        <title>Калькулятор стоимости заказа</title>
        <meta charset="utf-8" />
        <script src="function.js"></script>
    </head>
    <body>
        <form name="form" onclick="return false;">
            <input type="text" id="price" value="" placeholder="укажите цену одного карандаша">
            <input type="text" id="quantity" value="" placeholder="укажите количество карандашей">
            <button onclick="CostCalculation();">Рассчитать стоимость</button>
        </form>
        <div id="cost"></div>
    </body>
</html>